<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Birleşik</string>
	<key>Disks.%@ available</key>
	<string>%@ boş</string>
	<key>Disks.Disks</key>
	<string>Diskler</string>
	<key>Memory.Memory Pressure</key>
	<string>Bellek Yoğunluğu</string>
	<key>Network.Download</key>
	<string>İndir</string>
	<key>Network.Upload</key>
	<string>Karşıya Yükle</string>
	<key>Power.Battery</key>
	<string>Pil</string>
	<key>Weather.Weather</key>
	<string>Hava Durumu</string>
</dict>
</plist>
